.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;

    
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    
    float: left;
}



.jcarousel-vtl {
     position: relative;
    overflow: hidden;
  
}

.jcarousel-vtl ul {
    width: 100%;
    height: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel-vtl li {
	 float: left;
}